@font-face {font-family:Bm;src: url(../fonts/BrutalType-Medium.ttf);}
@font-face {font-family:Bb;src: url(../fonts/BrutalType-Bold.ttf);}
@font-face {font-family:Bl;src: url(../fonts/BrutalType-Light.ttf);}
@font-face {font-family:Bt;src: url(../fonts/BrutalType.ttf);}
html{height: 100%;}
body {
    font-size: 1vw !important;
	font-family:Bm !important;
	margin: 0;
	padding: 0;
	position: relative;
    height: 100vh;
    display: flex;
    flex-direction: column;
}
img {width:100%;height: auto;}
a {
	color: #000;
}
a:hover {
	color: #272727;
	text-decoration: none;
}
.pp1{padding-left: 1vw;padding-right: 1vw;}
.pp2{padding-left: 2vw;padding-right: 2vw;}
.pp3 {padding-left: 3vw;padding-right: 3vw;}
.pp4 {padding-left: 4vw;padding-right: 4vw;}
.pp5 {padding-left: 5vw;padding-right: 5vw;}
.pp6 {padding-left: 6vw;padding-right: 6vw;}
.pp7 {padding-left: 7vw;padding-right: 7vw;}
.pp8 {padding-left: 8vw;padding-right: 8vw;}

.mb1 {margin-bottom: 1vw;}.mb2 {margin-bottom: 2vw;}.mb3 {margin-bottom: 3vw;}.mb4 {margin-bottom: 4vw;}.mb5 {margin-bottom: 5vw;}.mb6 {margin-bottom: 6vw;}.mb7 {margin-bottom: 7vw;}.mb8 {margin-bottom: 8vw;}.mb9 {margin-bottom: 9vw;}.mb10 {margin-bottom: 10vw;}.mt1{margin-top: 1vw;}.mt2{margin-top: 2vw;}.mt3{margin-top: 3vw;}.mt4{margin-top: 4vw;}.mt5{margin-top: 5vw;}.mt6{margin-top: 6vw;}.mt7{margin-top: 7vw;}.mt8{margin-top: 8vw;}.mt9{margin-top: 9vw;}.mt10{margin-top: 10vw;}.ml1{margin-left: 1vw;}.ml2{margin-left: 2vw;}.ml3{margin-left: 3vw;}.ml4{margin-left: 4vw;}.ml5{margin-left: 5vw;}.ml6{margin-left: 6vw;}.ml7{margin-left: 7vw;}.ml8{margin-left: 8vw;}.ml9{margin-left: 9vw;}.ml10{margin-left: 10vw;}.mr1{margin-right: 1vw;}.mr2{margin-right: 2vw;}.mr3{margin-right: 3vw;}.mr4{margin-right: 4vw;}.mr5{margin-right: 5vw;}.mr6{margin-right: 6vw;}.mr7{margin-right: 7vw;}.mr8{margin-right: 8vw;}.mr9{margin-right: 9vw;}.mr10{margin-right: 10vw;}
.pl1{padding-left:1vw;}.pl2{padding-left:2vw;}.pl3{padding-left:3vw;}.pl4{padding-left:4vw;}.pl5{padding-left:5vw;}.pl6{padding-left:6vw;}.pl7{padding-left:7vw;}.pl8{padding-left:8vw;}.pl9{padding-left:9vw;}.pl10{padding-left:10vw;}.pr1{padding-right:1vw;}.pr2{padding-right:2vw;}.pr3{padding-right:3vw;}.pr4{padding-right:4vw;}.pr5{padding-right:5vw;}.pr6{padding-right:6vw;}/*.pr7{padding-right:7vw;}*/.pr8{padding-right:8vw;}.pr9{padding-right:9vw;}.pr10{padding-right:10vw;}.pt1{padding-top:1vw;}.pt2{padding-top:2vw;}.pt3{padding-top:3vw;}.pt4{padding-top:4vw;}.pt5{padding-top:5vw;}.pt6{padding-top:6vw;}.pt7{padding-top:7vw;}.pt8{padding-top:8vw;}.pt9{padding-top:9vw;}.pt10{padding-top:10vw;}.pb1{padding-bottom:1vw}.pb2{padding-bottom:2vw}.pb3{padding-bottom:3vw}.pb4{padding-bottom:4vw}.pb5{padding-bottom:5vw}.pb6{padding-bottom:6vw}.pb7{padding-bottom:7vw}
.pb8{padding-bottom:8vw}.pb9{padding-bottom:9vw}.pb10{padding-bottom:10vw}
.flexy {display: flex;}
.flend {justify-content: flex-end; }
.fdc { flex-direction: column;}
.jcc {justify-content: center;}
.clb {clear: both;}
.hidden .banner img{display: none;}
.content {
  flex-grow: 1;
  flex-shrink: 0;
}
input {outline: 0 !important;}
input:active, input:hover, input:focus {
    outline: 0;
    outline-offset: 0;
}
button, 
button:active, 
button:focus {
    outline: 0 !important;
}
.footer {
  margin-top: auto;
}

.bx-breadcrumb-item a:hover {
	color: #e2032f !important;
}

.banner_1 {
	display: none;
}

.bannerishe img {

}

.mail a:hover {
	color: #e2032f !important;
}

.showfilt {
	font-size: 6vw;
}
.smart-filter-parameters-box-title-text {
	color: #000 !important;
}
#devamope-gunigaop {
  width: 100%;
  /*height: 5vw;*/
  background-color: #FFF;
  display: none;
  position: fixed;
  /*padding-top: 2vw;*/
  top: 0;
  right: 0;
  text-align: center;
  z-index: 300;
  box-shadow: 1px 4px 17px 1px #928b8b;
}
#panelka {
  width: 100%;
  /*height: 5vw;*/
  background-color: #FFF;
  display: none;
  position: fixed;
  /*padding-top: 2vw;*/
  top: 0;
  right: 0;
  text-align: center;
  z-index: 300;
  box-shadow: 1px 4px 17px 1px #928b8b;
}

/******************/

.bx_vertical_menu_advanced {
    border-left: none !important; 
    background: #FFF !important;
    border-radius: 0 !important;
    position: relative;
    box-shadow: none !important;
}

.grey_line {
	border-bottom: 0.2vw solid #3f3e40;
	margin-top: 2vw;
	margin-bottom: 2vw;
	width: 5vw;
	margin-left: 1vw;

}
.poin {
	height: 1.9vw;
	width: 1.4vw;
	margin-right: 0.5vw;
	position: relative;
	top:-0.1vw;
}
.bot_links {
	color: #3f3e40;
	display: flex;
  	flex-direction: column;
	margin-left: 1vw;

}

.carus {
    width:100% !important;
}

.bot_links a{
	color: #3f3e40;
}
.bot_links a:hover{
	text-decoration: none;
}
.hde {
	margin-bottom: 1vw;
}
.ssil a {
	text-transform: uppercase;
	line-height: 2vw;
}
.hde a {
	color:#3f3e40;
}

.hde a:hover {
	text-decoration: none;
}
.social_p {
	display: flex;
}
.social_p .vk {
	width: 2.5vw;
	height: 2.5vw;
}
.social_p .tg {
	width: 2.5vw;
	height: 2.5vw;
}

/************top_menu************/
.mypad {
	padding-left: 5.5vw;
	padding-right: 3.5vw;
}
.top_menu_bg {
	background: #3E3E40;
	height: 4vw;
	padding-top: 0.5vw;
	margin-top: 1vw;
}
.bx-top-nav-container {
    position: relative;
    padding: 0 !important;
    border-radius: 2px;
    background: #3E3E40;
    color: #fff;
}

.bx-nav-catinfo {
	display: none;
}
.bx-nav-1-lvl.bx-nav-parent.bx-hover > .bx-nav-1-lvl-link .bx-nav-1-lvl-link-text, .bx-nav-1-lvl.bx-nav-parent.hover > .bx-nav-1-lvl-link .bx-nav-1-lvl-link-text {
    color: #787878;
    background: #3E3E40 !important;
}

.bx-nav-2-lvl-container {
	background: #3E3E40;
}
.bx-nav-1-lvl-link-text.hover > .poloz {
	position: absolute;
	z-index: 999;
	display: flex;
	background: #3E3E40;
	opacity: 1;
	height: 20vw !important;
	width: 100%;
}
/*******slider*************/
.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 0.8vw;
    height:0.8vw;
    margin-right: 0.2vw;
    margin-left: 0.2vw;
	border:0.1vw solid #FFF;
	border-radius: 50%;
    text-indent: -999px;
    background-color: rgba(255,255,255,.1);
	cursor: pointer;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    top: 17vw;;
    left: 8vw !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
    list-style: none;
	width: 10vw;
	height: 10vw;
}
.carousel-indicators .active {
    width: 0.8vw;
    height: 0.8vw;
    margin-top: 0.1vw;
    background-color: #fff;
}

/******end_slider************/
.zib {
	position: relative;
	z-index: 2;
}
.logo {
	width: 9vw;
	padding-right: 1vw;
	border-right:0.15vw solid #e2032f;
}

.logo img {
	margin-top: 0.1vw;
}
#devamope-gunigaop .slogan {
	font-size: 1vw;
	text-transform: uppercase;
	line-height: 1.1vw;
	padding-left: 1vw;
	color: #3f3e40;
	text-align: left !important;
}
.slogan {
	font-size: 1vw;
	text-transform: uppercase;
	line-height: 1vw;
	padding-left: 1vw;
	color: #3f3e40;
}

.top_ban {
	position: absolute;
	top:0;
	z-index: -1vw;
}

.where a{
	color: #3f3e40;
	margin-right: 5vw;
}
.where a:hover{
	color: #8c8c8c;
	text-decoration: none;
}

.hde_kup {
	background: url(/images/map_red.svg) no-repeat;
	height: 1.3vw;
	width: 1vw;
	float: left;
	background-size: contain;
	margin-right: 0.5vw;
	font-family: Bm;
	color: #3f3e40;
}
.hde a:hover .hde_kup {
	background: url(/images/map_ser.svg) no-repeat;
	height: 1.3vw;
	/*width: 1vw;*/
	background-size: contain;
	margin-right: 0.5vw;
	color: #8c8c8c !important;
}

.tel_red {
	background: url(/images/tel_red.svg) no-repeat;
	height: 1.3vw;
	width: 1vw;
	float: left;
	background-size: contain;
	margin-right: 0.5vw;
	font-family: Bm;
	color: #3f3e40 !important;
	margin-top: 0.15vw;
}
.hde a:hover .tel_red {
	background: url(/images/tel_ser.svg) no-repeat;
	height: 1.3vw;
	/*width: 1vw;*/
	background-size: contain;
	margin-right: 0.5vw;
	color: #8c8c8c !important;
}
.hde a:hover {
	color: #8c8c8c !important;
}


.bmap {
	background: url(/images/map_b.svg) no-repeat;
	height: 1.3vw;
	width: 1vw;
	background-size: contain;
	margin-right: 0.5vw;
}
.where a:hover .bmap {
	background: url(/images/map_on.svg) no-repeat;
	height: 1.3vw;
	width: 1vw;
	background-size: contain;
	margin-right: 0.5vw;
}

.where_p a{
	color:#3f3e40;
	margin-right: 5vw;
}
.where_p img{
	width: 1vw;
	height: 1.3vw;
	margin-right: 0.5vw;
}


.num a{
	color: #3f3e40;
	margin-right: 3vw;
}
.num a:hover{
	color: #8c8c8c;
	text-decoration: none;
}

.search {
	padding-left: 5vw;
	display: flex;
}
.lupa {
	background: url(/images/lupa_on.svg) no-repeat top;
	width: 1.1vw;
	height: 1.1vw;
	background-size: contain;
	align-self: flex-start;
	margin-top: 0.2vw;
	cursor: pointer;
}
.lupa:hover {
	background: url(/images/lupa_on.svg) no-repeat top;
	width: 1.1vw;
	height: 1.1vw;
	background-size: contain;
	align-self: flex-start;
	margin-top: 0.2vw;
}
.search a:hover{
	text-decoration: none;
}


.user {
	padding-left: 1.5vw;
	display: flex;
}
.user a:hover{
	color: #e2032f;
	text-decoration: none;
}

.us_icon {
	background: url(/images/user_on.svg) no-repeat top;
	width: 1.1vw;
	height: 1.1vw;
	background-size: contain;
	align-self: flex-start;
	margin-top: 0.2vw;
}
.us_icon:hover {
	background: url(/images/user_on.svg) no-repeat top;
	width: 1.1vw;
	height: 1.1vw;
	background-size: contain;
	align-self: flex-start;
	margin-top: 0.2vw;
}

.burger {
	width: 3.5vw;
	padding-left: 1.5vw;
	position: relative;
	top:0.1vw;
}

#devamope-gunigaop .where_p {
    position: relative;
    top:0.3vw;
}
#devamope-gunigaop .where a{
	color: #3f3e40;
	margin-right: 5vw;
}

#devamope-gunigaop .num a{
	color: #3f3e40;
	margin-right: 3vw;
	position: relative;
	top:0.3vw;
}

#devamope-gunigaop .lupa {
	background: url(/images/lupa_on.svg) no-repeat top;
	width: 1.1vw;
	height: 1.1vw;
	background-size: contain;
	align-self: flex-start;
	margin-top: 0.3vw;
}

#devamope-gunigaop .us_icon {
	background: url(/images/user_on.svg) no-repeat top;
	width: 1.1vw;
	height: 1.1vw;
	background-size: contain;
	align-self: flex-start;
	margin-top: 0.3vw;
}

#devamope-gunigaop .burger {
    margin-top: 0.15vw;
}

/* Оформление боковой панели */
#side-checkbox {
    display: none;
}
.side-panel {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: -25vw;
    background: #FFF;
    transition: all 0.5s;  
    width: 25vw;
    height: 100vh;
    box-shadow: 10px 0 20px rgba(0,0,0,0.4);
    color: #FFF;
    padding: 40px 20px;
}
.side-title {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    /*border-bottom: 2px solid #BFE2FF;*/
}
/* Оформление кнопки на странице */

.bur {
	cursor: pointer;
}
.side-button-1-wr {
    text-align: center; /* Контейнер для кнопки, чтобы было удобнее ее разместить */
}
.side-button-1 .side-b {
    margin: 10px;
    text-decoration: none;
    position: relative;
    font-size: 20px;
    line-height: 20px;
    padding: 12px 30px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Bm;
    background: #337AB7;
    cursor: pointer;
    border: 2px solid #BFE2FF;
}
.side-button-1 .side-b:hover,
.side-button-1 .side-b:active,
.side-button-1 .side-b:focus {
    color: #FFF;
}
.side-button-1 .side-b:after,
.side-button-1 .side-b:before {
    position: absolute;
    height: 4px;
    right: 50%;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
.side-button-1 .side-open:after,
.side-button-1 .side-open:before {
    background: green;
}
.side-button-1 .side-close:after,
.side-button-1 .side-close:before {
    background: red;
}
.side-button-1 .side-b:before {
    top: -6px;
}
.side-button-1 .side-b:hover:after,
.side-button-1 .side-b:hover:before {
    width: 100%;
    right: 0;
}
/* Переключатели кнопки 1 */
.side-button-1 .side-close {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-open {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-close {
    display: block;
}
#side-checkbox:checked + .side-panel {
    right: 0;
}
/* Оформление кнопки на панеле */
.side-button-2 {
    background: url(/images/shevron.svg) no-repeat;
	height: 2vw;
	width: 1vw;
	background-size: contain;
    position: absolute;
    z-index: 1;
    top: 1vw;
    right: 8px;
    cursor: pointer;
    color: #e2032f;   
    transition: all 280ms ease-in-out;
	margin-right: 10vw;
}




.wrap{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0px;
  height: 55px;
  background: #7c23b2;
  line-height: 55px;
  padding-right: 55px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
  transition: all 0.5s ease;
}

.input{
  border: 0;
  background: transparent;
  width: 0%;
  outline: none;
  font-family: sans-serif;
  font-size: 18px;
  color: #fff;
  font-style: italic;
  transition: all 0.3s ease;
  position: relative;
}

.wrap .fa{
  color: #fff;
  position: absolute;
  right: 17px;
  top: 15px;
  font-size: 22px;
  cursor: pointer;
}

.wrap.active{
  width: 250px;
  padding-left: 25px;
  transition: all 0.5s ease;
}

.input.active{
  width: 98%;
  padding-left: 5px;
  transition: all 0.5s 0.8s ease;
}

input::placeholder {
  color: #fff;
}



/*************main***************/

.deviz {
	position: absolute;
	top:20vw;
	left:8vw;
	font-size: 3vw;
	color: #FFF;
	font-family: Bm;
	text-transform: uppercase;
	
}

.gotocat {
	position: absolute;
	top:33vw;
	left:8vw;
}

.gotocat a {
	font-family: Bm;
	color: #FFF;
	text-transform: uppercase;
	border:0.15vw solid #e2032f;
	background: #e2032f;
	padding: 0.8vw 2.5vw;
}

.gotocat a:hover {
	font-family: Bm;
	color: #FFF;
	text-transform: uppercase;
	border:0.15vw solid #FFF;
	background: none;
	padding: 0.8vw 2.5vw;
	text-decoration: none;
	transition: 0.5s;
}

.more_img {
	width: 4vw;
	height: 4vw;
	position: absolute;
	bottom:2vw;
	right: 3vw;
	display: none;
	
}
.catalog-section-list-item-img:hover .more_img{
	display: block;
}

.but_text {
	margin-right: 0.5vw;
}

.arr_r img {
	width: 2vw;
}


.mtcus80 {
	margin-top: 50vw;
}

.nobor {
	border:none !important;
}

.cusnav {
	text-transform: uppercase;
	font-size: 1.5vw;
}

.nav-link {
	color: #9b9a9b;
	padding: 0.5rem 0 !important;
}

.nav-link:hover {
	color: #000;
	text-decoration: none;
}

.nav-link.active {
	color: #000;
	border-bottom: #e2032f 0.2vw solid !important;
}

.nav-item {
	padding: 0 1.5rem !important;
}


.prod {
	width: 23%;
	margin:0vw;
}

.jus {
	justify-content: space-between;
}

.ban2_zag {
	font-size: 3.5vw;
	line-height: 4.5vw;
	color: #FFF;
	text-transform: uppercase;
	position: relative;
	top:27vw;
	padding-left: 7vw;
	margin-top: -20vw;
}

.ban2_text {
	color: #FFF;
	position: relative;
	top:28.5vw;
	padding-left: 7vw;
	font-size: 1.5vw;
	line-height: 2vw;
}

.ban2_but {
	position: relative;
	top:32vw;
	padding-left: 7vw;
}


.ban2_but a {
	font-family: Bm;
	color: #FFF;
	text-transform: uppercase;
	border:0.15vw solid #e2032f;
	background: #e2032f;
	padding: 0.8vw 2.5vw;
}

.ban2_but a:hover {
	font-family: Bm;
	color: #FFF;
	text-transform: uppercase;
	border:0.15vw solid #FFF;
	background: none;
	padding: 0.8vw 2.5vw;
	text-decoration: none;
	transition: 0.5s;
}


.grey_bg {
	background: #3f3e40;
	min-height: 23vw;
	padding-top: 3vw;
}


.gr1 {
	width: 100%;
	text-align: center;
	border:0.2vw solid #FFF;
	padding: 2vw 0;
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.2vw;
}

.serv_img {
	background: url(/images/map-mark_off.gif) no-repeat center;
	height: 2.5vw;
	background-size: contain;
	margin-bottom: 1vw;
}

.serv_img2 {
	background: url(/images/tel_off.gif) no-repeat center;
	height: 2.5vw;
	background-size: contain;
	margin-bottom: 1vw;
}

.serv_img3 {
	background: url(/images/serv_off.gif) no-repeat center;
	height: 2.5vw;
	background-size: contain;
	margin-bottom: 1vw;
}

.serv_url:hover .gr1 {
	border:0.2vw solid #858485;
	color: #858485;
}

.serv_url:hover .serv_img {
	background: url(/images/map-mark_on.gif) no-repeat center;
	height: 2.5vw;
	background-size: contain;
	margin-bottom: 1vw;
}
.serv_url:hover .serv_img2 {
	background: url(/images/tel_on.gif) no-repeat center;
	height: 2.5vw;
	background-size: contain;
	margin-bottom: 1vw;
}
.serv_url:hover .serv_img3 {
	background: url(/images/serv_on.gif) no-repeat center;
	height: 2.5vw;
	background-size: contain;
	margin-bottom: 1vw;
}

.serv_url:hover  {
	text-decoration: none !important;
}

.g_line {
	border-bottom: 0.15vw solid #FFF;
	width: 100%;
	margin-bottom: 2.5vw;
}

.podpis {
	width: 40vw;
	margin: 0 auto;
}

.podpis h3 {
	display: none;
}

.service {
	font-size: 2.5vw;
	line-height: 2.7vw;
	font-family: Bt;
	color: #FFF;
	margin-bottom: 2vw;
}

.social {
	justify-content: center;
	width: 15vw;
	margin: 0 auto;
	display: flex;
}

.vk  {
	background: url(/images/vk.svg) no-repeat;
	height: 3vw;
	width: 3vw;
	background-size: contain;
	margin-right: 0.5vw;
}
.vk:hover  {
	background: url(/images/vk_on.svg) no-repeat;
	height: 3vw;
	width: 3vw;
	background-size: contain;
	margin-right: 0.5vw;
}

.tg  {
	background: url(/images/tg.svg) no-repeat;
	height: 3vw;
	width: 3vw;
	background-size: contain;
	margin-right: 0.5vw;
}
.tg:hover  {
	background: url(/images/tg_on.svg) no-repeat;
	height: 3vw;
	width: 3vw;
	background-size: contain;
	margin-right: 0.5vw;
}

.foot_url a {
	color: #000;
}
.foot_url a:hover {
	color: #a1a1a1;
	text-decoration: none;
}
.foot_url {
	justify-content: space-between;
}

.copyright {
	justify-content: center;
	width: 20vw;
	margin: 0 auto;
	color: #a1a1a1;
	font-size: 0.8vw;
	font-family: Bl;
}

.prew_text {
	font-size: 0.9vw;
	color: #5E5E5E;
	font-family: Bt;
}
/*************products_cat***************/
.product-item-price-current, .product-item-button-container {
	display: none;
}

.mor_img {
	display: none;
}
.product-item-title {
	text-align: center !important;
}
.product-item-title a{
	text-align: center !important;
	font-size: 1.3vw !important;
	font-family: Bm !important;
}
.product-item-title a:hover {
	text-decoration: none;
	color: #000;
}
.product-item:hover .mor_img {
	display: block;
	position: absolute;
	top:28%;
	left:41%;
	width: 4vw;
	height: 4vw;
	z-index: 3000;
	cursor: pointer;
}
.product-item-label-text span, .product-item-label-ring {
    display: inline-block;
    clear: both;
    background: #e2032f;
    color: #fff;
    text-align: center;
    transition: all 250ms ease;
}

.product-item-label-text {
	top:1vw;
	right: 1.5vw;
	border-radius: 3vw;
	text-transform: uppercase;
}

.product-item-label-text span {
	border-radius: 3vw;
	padding: 0.3vw 0.7vw;
	font-size: 0.8vw;
}

video  {
	cursor: pointer;
}

.scr {
	overflow-y:scroll; 
}

.bx-subscribe .bx-input-group .bx-form-control {
    position: relative;
    /* margin-bottom: 15px; */
    display: block;
    width: 19vw;
    height: 3vw;
    padding: 1.8vw 1.5vw;
    font-size: 0.9vw;
    font-family: Bl;
    line-height: 1.42857143;
    color: #FFF;
    background-color: #3f3e40 !important;
    border: 0.15vw solid #FFF;
    outline: none;
    box-shadow: none !important;
    margin-right: 0.3vw !important;
}

.banner_cat {
	position: relative;
	overflow: hidden;
	background-size: contain;
}


/***************prod*****************/
.prod_row {
	display: inline-flex;
}

.photo_1 {
	width: 50%;
}

.cameback {
	position: absolute;
	top:3vw;
	left: 7vw;
	z-index: 2;
}
.cameback a {
	color: #FFF;
	font-size: 0.9vw;
	font-weight: lighter;
	text-transform: uppercase;
}
.cameback a:hover {
	text-decoration: none;
}

.navig {
	position: absolute;
	top:30vw;
	right: 7vw;
	display: inline-flex;
}
.navig a {
	color: #FFF;
}
.navig a:hover {
	text-decoration: none;
	border-bottom:solid 0.15vw #e2032f;
}
.mr05 {
	margin-right: 0.3vw;
}
.desk_1 {
	display: flex;
	width: 50%;
	align-items: center;
	padding-left: 7vw;
	padding-right: 7vw;
	font-family: Bt;
	font-size: 1.3vw;
}

.desk_1 h4 {
	font-family: Bb;
	margin-bottom: 2vw;
	font-size: 2vw;
}
.desk_2 {
	display: flex;
	width: 50%;
	align-items: center;
	font-family: Bt;
	font-size: 1.3vw;
	padding-right: 1vw;
}
.desk_2 h4 {
	font-family: Bb;
	margin-bottom: 2vw;
	font-size: 2vw;
}

.photo_2 {
	width: 50%;
}

.photo_2 img{
	width: 42.5vw;
}
.desk_2 h4 {
	font-family: Bb;
	margin-bottom: 2vw;
}

.product-item-detail-short-card-fixed  {
	display: none !important ;
}

.product-item-detail-tabs-container-fixed{
	display: none !important;
}


.krohi {
	position: absolute;
	top:12vw;
	right: 6vw;
	z-index: 299;
	font-size: 0.9vw !important;
}
.bx-breadcrumb a {
	color: #FFF !important;
	font-size: 0.7vw;
	font-family: Bl !important;
	
}
.bx-breadcrumb {
	color: #FFF;
	margin: 0 !important;
	padding: 0 !important;
}

.prod_name_zag {
	position: absolute;
	color: #FFF;
	top:10vw;
	left: 7vw;
	width: 30vw;
	font-size: 2vw;
	padding-bottom: 2vw;
}

.desk_prod {
	position: absolute;
	color: #FFF;
	top:17vw;
	left: 7vw;
	font-size: 1vw;
	font-family: Bl;
	padding-top: 2vw;
}

.more_prod {
	position: absolute;
	top:25vw;
	left:7vw;
}

.more_prod a {
	font-family: Bm;
	color: #FFF;
	text-transform: uppercase;
	border:0.15vw solid #e2032f;
	background: #e2032f;
	padding: 0.8vw 2.5vw;
}
.more_prod a:hover {
	border:0.15vw solid #FFF;
	background: none;
	text-decoration: none;
}

.greybg {
	background: #6A6A6C;
	padding-left: 6vw;
	padding-right: 6vw;
	padding-top: 3vw;
	padding-bottom: 3vw;
}

.gr_cont {
	display: inline-flex;
}

.gr_icon img{
	margin-right: 1vw;
	width: 2.8vw !important;
	height: 2.8vw !important;
	margin-top: 0.5vw;
}

.gr_text {
	color: #FFF;
	padding-top: 0.6vw;
}

.prod_row_min {
	display: inline-flex;
	padding-left: 7vw;
	padding-right: 7vw;
}

.gal_min {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.gal_min_photo {
	width: 27vw;
}

.gal_max {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.gal_max_photo {
	width: 41.5vw;
}

.carousel-control-prev-icon {
    background-image: url(/images/more.svg);
	width: 3vw;
	height: 3vw;
	transform: rotate(180deg);
}
.carousel-control-next-icon {
    background-image: url(/images/more.svg);
	width: 3vw;
	height: 3vw;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 1;
}

.prop_photo {
	width: 35vw;
	margin-left: -1vw;
}

.prop_row {
	display: flex;
	justify-content: space-between;
	border-bottom: 0.1vw solid #D3D3D3;
	padding-bottom: 1.2vw;
	padding-top: 1.2vw;
}

.prop_zag {
	margin-bottom: 3vw;
	font-size: 1.4vw;
	font-weight: 700;
}

.prop {
	color: #585858;
	font-family: Bt;
	font-size: 1.3vw;
}

.prop_vol {
	color: #585858;
	font-family: Bt;
	font-size: 1.3vw;
}

.prop_cont {
	margin-bottom: 0.7vw;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.0);
    border-radius: 0.25rem;
}

.card-header {
    padding: 0.75rem 0 !important;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.0);
    border-bottom: 1px solid rgba(0,0,0,.0);
	display: inline-flex;
	justify-content: space-between;
}

.instr {
	margin-right: 8vw;
}

.pluse {
	text-transform: uppercase;
	font-size: 1vw;
	color: #000;
	border:0.15vw solid #000;
	padding: 0.75vw 3vw;
	border-radius: 0 !important;
}

.pluse:hover {
	text-decoration: none;
	color: #000;
	border:0.15vw solid #000;
	padding: 0.75vw 3vw;
}

.pluse:visited {
	text-decoration: none;
	color: #000;
	border:0.15vw solid #000;
	padding: 0.75vw 3vw;
}

.instr a {
	color: #FFF;
	text-transform: uppercase;
	background: #E2032F;
	padding: 0.95vw 2vw;
	position: relative;
	border:0.15vw solid #E2032F;
	top:0.9vw;
}

.g_line {
	border-bottom: 0.15vw solid #6A6A6B;
	width: 100%;
}

.catalog-block-header_my {
    font-size: 1.3vw;
    font-weight: normal;
    text-align: center;
    margin: 5px 0;
    padding: 5px 0;
    color: #000;
	text-transform: uppercase;
	margin-bottom: 3vw;
}

.product-item-info-container .product-item-hidden{
	display: none !important;
}

.catalog-section-list-item-title a {
	color: #000;
	font-size: 1.1vw !important;
}

.catalog-section-list-item-inner {
	height: 5vw !important;
}
.catalog-section-list-item-title a:hover {
	text-decoration: none !important;
}

.catalog-section-list-item-title a{
    overflow: hidden;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    /*text-align: left;*/
    text-overflow: ellipsis;
    line-height: 1.6vw !important;
	margin-bottom: 0.5vw;
	width: 100% !important;
	display: inline-block;
}

/***************gde_kupit****************/
.bord {
	padding-top: 2vw;
	padding-bottom: 2vw;
	border-top:0.15vw solid #575757;
}
.city {
	
}

.top_name {
	display:inline-flex;
	margin-bottom: 1vw;
}
.city_icon {
	width: 1vw;
	margin-right: 1vw;
}

.adresss {
	font-size: 1vw;
	color: #000;
	font-family: Bl;
	padding-left: 2vw;
}

.flexin {
	display: flex;
  justify-content: space-between;
}

.phone a {
	color: #000;
	font-family: Bl;
	font-size:1vw;
}

.work_time {
	font-size: 0.9vw;
	color: #000;
	font-family: Bl;
}

.gde_zag {
	text-transform: uppercase;
	border-bottom: 0.2vw solid #E2032F;
	font-size: 1.5vw;
	margin: 0 auto 3vw;
	font-family: Bm;
}

.bordel {
	border-bottom:0.15vw solid #575757;
}

.city_url a {
	color: #000;
	font-family: Bt;
}

.letter {
	font-size: 1.5vw;
	margin-bottom: 1vw;
}
.city_url a:hover {
	color: #E2032F;
	font-family: Bt;
	text-decoration: none;
}


/**************kontakt************/
.tel_cont {
	font-size: 1.7vw;
	margin-bottom: 2vw;
}
.red_cont {
	font-size: 1.7vw !important;
}



.big_tel {
    background: url(/images/tel_red.svg) no-repeat;
    height: 1.7vw !important;
    width: 1.5vw;
    float: left;
    background-size: contain;
    margin-right: 0.5vw;
    font-family: Bm;
    color: #3f3e40 !important;
    margin-top: 0.2vw;
}

.hde a:hover .big_tel {
    background: url(/images/tel_ser.svg) no-repeat;
    height: 1.7vw !important;
    background-size: contain;
    margin-right: 0.5vw;
    color: #8c8c8c !important;
}

.msk_cont {
	font-size: 1.2vw;
	text-transform: uppercase;
}
.adr {
	margin-bottom: 2vw;
	padding-left: 2vw;
	color: #464648;
	font-size: 1.2vw;
}
.mail {
	padding-left: 2vw;
}
.mail a {
	color: #464648;
	font-size: 1.2vw;
}
.wtc {
	padding-left: 2vw;
	margin-bottom: 2vw;
}
.letme a {
    font-family: Bm;
    color: #FFF;
    text-transform: uppercase;
    border: 0.15vw solid #e2032f;
    background: #e2032f;
    padding: 0.8vw 2.5vw;
}
.army {
	background: url(/images/arr_r.svg) no-repeat;
	height: 1vw;
	width: 2vw;
	position: relative;
	top:0;
	background-size: contain;
}
.carmy {
	background: url(/images/arr_r.svg) no-repeat;
	height: 1vw;
	width: 2vw;
	position: relative;
	top:0.27vw;
	background-size: contain;
}

.letme a:hover {
	border: 0.15vw solid #3f3f3f;
    background: #FFF;
	color: #3f3f3f;
	text-decoration: none;
}

.letme a:hover .army {
	background: url(/images/arr_rg.svg) no-repeat;
	height: 1vw;
	width: 2vw;
	position: relative;
	top:0;
	background-size: contain;
}

.letme a:hover .carmy {
	background: url(/images/arr_rg.svg) no-repeat;
	height: 1vw;
	width: 2vw;
	position: relative;
	top:0.27vw;
	background-size: contain;
}

.bot_bl {
	display:flex;
	flex-flow: column-reverse;
	width: 100%;
}

.soc_cont {
	margin-bottom: 2vw;
}

.vk_c {
    background: url(/images/vk.svg) no-repeat;
    height: 3vw;
    width: 3vw;
    background-size: contain;
    margin-right: 0.5vw;
}
.vk_c:hover  {
	background: url(/images/vk_on.svg) no-repeat;
	height: 3vw;
	width: 3vw;
	background-size: contain;
	margin-right: 0.5vw;
}
.dzen_c {
    background: url(/images/dzen.svg) no-repeat;
    height: 3vw;
    width: 3vw;
    background-size: contain;
    margin-right: 0.5vw;
}
.dzen_c:hover  {
	background: url(/images/dzen_on.svg) no-repeat;
	height: 3vw;
	width: 3vw;
	background-size: contain;
	margin-right: 0.5vw;
}

.tg_c {
    background: url(/images/tg.svg) no-repeat;
    height: 3vw;
    width: 3vw;
    background-size: contain;
    margin-right: 0.5vw;
}



.tg_c:hover  {
	background: url(/images/tg_on.svg) no-repeat;
	height: 3vw;
	width: 3vw;
	background-size: contain;
	margin-right: 0.5vw;
}



/***************about*******************/
.about {
	padding-left: 8vw;
	padding-right: 8vw;
	font-size: 1.5vw;
	line-height: 3vw;
	margin-bottom: 3vw;
}

.first_a {
	font-family: Bm;
}

.sec_a {
	font-family: Bt;
}
.red_text {
	background: #e2032f;
	color: #FFF;
	padding: 5vw;
	margin-bottom: 5vw;
}

.nn {
	width: 5vw;
	margin: 0 auto;
	margin-bottom: 3vw;
}
.redwtext {
	padding-left: 5vw;
	padding-right: 5vw;
	font-size: 1.5vw;
	font-family: Bt;
	text-align: center;
}

.hist_1 {
	display: inline-flex;
	justify-content: space-between;
	width: 100%;
	padding-bottom: 3vw;
	padding-top: 3vw;
}

.hist_text {
	font-size: 1.5vw;
	font-family: Bm;
	line-height: 2.5vw;
	width: 60%;
}

.hist_img1 {
	width: 20vw;
}


.hist_2 {
	display: inline-flex;
	justify-content: space-between;
	width: 100%;
	padding-bottom: 3vw;
}

.hist_text2 {
	font-size: 1.5vw;
	font-family: Bt;
	line-height: 2.5vw;
	width: 70%;
}

.hist_img2 {
	width: 20vw;
}

.hist_3 {
	font-family: Bt;
	font-size: 1.5vw;
	padding-bottom: 3vw;
}

/**********tp*************/
.form_box {
	width: 50%;
	margin: 0 auto;
}

.search-button {
	color: #FFF; 
	background: #e2032f !important;
	font-family: Bm;
	text-transform: uppercase;
	padding: 0.45vw 2vw;
	border: none !important;
}

.search-query {
	background: none !important;
	border-color: #000 !important;
	padding: 0.3vw 1vw;
}
.search-advanced-filter {
	display: none;
}

div.search-page input.search-query {
    width: 99%;
    border: 0.15vw solid;
    font-size: 1vw;
	font-family: Bm;
}

.burg_menu {

}

.gk_zag {
	width: 9vw;
}

.cont_zag {
	width: 8vw;
}

#home {
	padding-top: 2vw;
}

#menu1 {
	padding-top: 2vw;
}

.sale-personal-section-index-block {
	background: #e2032f !important;
	opacity:1;
	height:8vw;
}
.fa-user-secret, .fa-info-circle {
    display:none;
}

.sale-personal-section-index-block-link {
    paddind-top:2vw;
}
.sale-personal-section-index-block-name {
    position:relative;
    top:2vw;
}
.nca-cookiesaccept-line-text {
    font-family: Bl;
    font-size:0.9vw;
}

.nca-cookiesaccept-line-text a:hover {
	color: #FFF !important;
	text-decoration: underline;
}

#nca-cookiesaccept-line-accept-btn {
    background:#3E3E40;
    border:0.15vw #FFF solid;
    padding:0.5vw 2vw;
    text-transform: uppercase;
    color:#FFF !important;
    cursor:pointer;
}

.nca-cookiesaccept-line.style-4 {
    background-color: #3E3E40 !important;
}

.bx_vertical_menu_advanced>ul {
    display: block;
    margin: 1vw 0 10px 0;
    padding: 0;
    width: 100%;
    border-radius: 5px;
    background: #fff;
    list-style: none;
}

.bx_vertical_menu_advanced .bx_hma_one_lvl>a:hover {
	color:#e2032f !important;
}

.ssil a:hover {
    color: #e2032f;
}

.vk  {
	background: url(/images/vk.svg) no-repeat;
	height: 2.5vw !important;
	width: 2.5vw !important;
	background-size: contain;
	margin-right: 0.5vw;
}
.vk:hover  {
	background: url(/images/vk_on.svg) no-repeat;
	height: 2.5vw !important;
	width: 2.5vw !important;
	background-size: contain;
	margin-right: 0.5vw;
}

.tg  {
	background: url(/images/tg.svg) no-repeat;
	height: 2.5vw !important;
	width: 2.5vw !important;
	background-size: contain;
	margin-right: 0.5vw;
}
.tg:hover  {
	background: url(/images/tg_on.svg) no-repeat;
	height: 2.5vw !important;
	width: 2.5vw !important;
	background-size: contain;
	margin-right: 0.5vw;
}

.dzenda  {
	background: url(/images/dzen.svg) no-repeat;
	height: 2.5vw !important;
	width: 2.5vw !important;
	background-size: contain;
	margin-right: 0.5vw;
}
.dzenda:hover  {
	background: url(/images/dzen_on.svg) no-repeat;
	height: 2.5vw !important;
	width: 2.5vw !important;
	background-size: contain;
	margin-right: 0.5vw;
}


.qwe {
	text-align: center;
}


.comp_name a:hover {
	color: #E2032F;
}
.sanyo_brand {
	padding-left: 2vw;
}

.map_zag {
    text-transform: uppercase;
    border-bottom: 0.2vw solid #E2032F;
    font-size: 1.5vw;
    margin: 0 auto 3vw;
    font-family: Bm;
}

.gk_zag2 {
	width: 10vw;
	margin-top: 2vw;
}

.bx-map-title {
	font-weight: 800;
	font-size: 1.5vw;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 1.5vw;
}

.catalog-section-list ul {
	list-style: none;
	text-transform: uppercase;
	margin-left: -40px;
	
}

.catalog-section-list li ul {
	text-transform: none !important;
	margin-left: -40px !important;
	font-size: 0.9vw;
	font-weight: 300;
	color:#3f3e40;
	line-height: 1.5vw;
}

#bx_1847241719_28, #bx_1847241719_29 {
	text-transform: uppercase !important;
	font-weight: 800;
}

.catalog-section-list li ul {
	padding-top: 1vw;
	padding-bottom: 1.3vw;
}

.catalog-section-list a:hover {
	color: #E2032F;
}

.mapsik a {
	text-transform: uppercase;
	line-height: 2vw;
}
.mapsik a:hover {
	color: #E2032F;
}

.phone a:hover {
	color:#E2032F; 
}




/*******************404********************/

.err_zag {
	color: #E2032F;
	text-transform: uppercase;
	margin: 0 auto;
	font-size: 1.5vw;
	margin-bottom: 1vw;
}

.cifer {
	color: #E2032F;
	font-size: 300pt;
	line-height: 310pt;
	margin-bottom: 3vw;
}

.bt_err {
	font-family: Bm;
    color: #FFF;
    text-transform: uppercase !important;
    border: 0.15vw solid #e2032f;
    background: #e2032f;
    padding: 0.8vw 2.5vw;
    cursor: pointer;
    font-size: 16px;
    outline: none;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	width: 15vw;
}
.red_err_line {
	width: 15vw;
	border-bottom: 0.2vw solid #E2032F;
	margin: 0 auto;
	margin-bottom: 3vw;
	
}

.err_text {
	font-size: 1vw;
	margin-bottom: 3vw;
}
.but_form_err {
	display: inline-flex;
	align-items: center;
}

.otp_err {
	text-transform: uppercase;
	color: #FFF;
	font-size: 1.1vw;
	font-weight: 700;
}

.army_err {
	background: url(/images/arr_r.svg) no-repeat;
    height: 1vw;
    width: 2vw;
    position: relative;
    top: 0;
    background-size: contain;
	margin-left: 0.5vw;
}


.gcup_zag {
	font-size: 1.3vw;
}

.city {
	width: 50%;
}
.phone_block {
	width: 35%;
	font-size: 0.9vw;
    color: #000;
    font-family: Bl;
}

.work_time {
	width: 15%;
}
